/**
 * This file contains style information for the navigation panel
 */

.clixNavi .x-tree-elbow,
.clixNavi .x-tree-elbow-line, 
.clixNavi .x-tree-elbow-empty,
.clixNavi .x-tree-elbow-end {
	background-image: url(../images/mainframe/s.gif);
	width: 13px !important;
}
.clixNavi .x-tree-icon {
	background-image: none;
	width: 0;
}

.clixNavi .x-tree-node-icon {
	background-image: none;
	width: 0;
}

/* Sets the height of the navi menu entries */
.clixNavi .x-tree-node-text {
    line-height: 20px;
    padding: 0 !important;
}
.clixNavi .x-grid-tree-node-expanded .x-tree-expander {
    background-image: url(../images/mainframe/pfeil-offen.png) !important;
    background-position: center 6px;
    *background-position: center 4px;
	margin-top: 4px;
	width: 14px;
	height: 10px;
}
.clixNavi .x-tree-elbow-plus,
.clixNavi .x-tree-elbow-end-plus {
    background-image: url(../images/mainframe/pfeil-zu.png) !important;
    background-position: center 6px;
    *background-position: center 4px;
	margin-top: 4px;
	width: 14px;
	height: 10px;
}
.clixNavi .x-grid-row .x-grid-cell-inner {
    padding: 0 0 0 6px;
    margin: 0;
}

#treepanel .clixNavi .x-grid-body {
    padding: 0;
    border: 0 !important;
}

#treepanel .clixNavi,
#treepanel .clixNavi .clixNavi-body {
    height: auto !important;
}

.clixNavi td div {
	white-space: normal;
}

#combosearch-triggerwrap .x-form-trigger-last {
   height: 20px;
   background-color: transparent !important;
}
.clixNavi .x-grid-header-ct-hidden {
   border: 0 none !important;
}

.x-grid-cell-inner {
    display:inline-block ;
}

.x-grid-cell-inner-treecolumn .x-tree-node-text {
    line-height: 1.5;
}
.clixNavi .x-grid-row td {
    padding:  2px 0;
    *padding:  4px 0 5px 0;
}

.x-ie .clixNavi-body .x-grid-row .x-grid-cell-inner {
    height: auto; /* Corrected for IE*/
}
